Уязвимость фиксации сессий в Drupal

Дата публикации:
28.07.2008
Всего просмотров:
2348
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Внедрение в сессию пользователя
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal 5.x
Drupal 6.x
Уязвимые версии: Drupal версии до 5.9 и 6.3

Описание:
Уязвимость позволяет удаленному пользователю внедриться в сессию целевого пользователя.

Уязвимость существует из-за ошибки, которая позволяет удаленному пользователю внедриться в сессию целевого пользователя. Для успешной эксплуатации уязвимости целевой пользователь должен нажать на специально сформированную ссылку.

URL производителя: drupal.org

Решение: Установите последнюю версию 5.9 или 6.3 с сайта производителя.

или введите имя

CAPTCHA